@media (min-width:768px) and (max-width: 991px) {
	.slider-wrapper h1 {
		width: 60%;
		font-size: 150%;
	}
	.feature-container {
		width: 90%;
		margin: 0 auto;
		padding: 5vw 0;
	}
	.car-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	.filterContainer .b-find__row {
		left: 0;
		top: 1em;
		width: 65%;
	}
	section.feature-car-container::before {
		background-position: left 0 top -4vh;
	}
	.filterContainer .b-find__label {
		font-size: 1.7vw;
	}
	.feature-car-wrapper .card {
		margin: 0.2%;
	}
	.price-section.flex p {
		margin-bottom: 0;
		width: 100%;
	}
	section.feature-car-container::after {
		right: -70vw;
		transform: rotate(49deg);
	}
	.b-find__selector .dropdown select.form-control:not([size]):not([multiple]) {
		height: auto;
		padding: 5%;
		font-size: 80%;
	}
	.feature-car-container h2 {
		margin: 1em 5vw;
	}
	.feature-right-wrapper
	{
		width: 100%;
	    float: left;
	    text-align: left;
	    left: 0;
	    transform: unset;
	}
	.feature-right-wrapper img
	{
		position: relative;
	    width: 80%;
	    top: -2em;
	    transform: rotateY(180deg);
	    left: -2em;
	}
	.feature-left-wrapper
	{
		width: 100%;
	}
	.filter-car-wrapper
	{
		width: 100%;
	}
}

@media (min-width:992px) and (max-width: 1200px) {
	.md-only ul li {
		width: 50%;
	}
	.md-only ul li.logo-wrapper {
		width: 0;
	}
	.md-only ul li.logo-wrapper .navbar-brand {
		position: absolute;
		width: 30vw;
		top: 50%;
	}
	.service-wrapper.right,
	.service-wrapper.left {
		width: 40%;
	}
	.service-wrapper.left {
		width: 60%;
	}
	.service-card p {
		font-size: 13px;
	}
	.finance-wrapper {
		padding: 2% 0;
	}
	.company-card {
		width: 25%;
	}
	.company-card p {
		width: 90%;
		margin: 1em auto 1em auto;
	}
	.clients-wrapper {
		padding: 3em 0;
	}
	.slide-text h2 {}
	.image-wrapper {
		width: 70%;
	}
	.service-wrapper.right::before {
		right: -81%;
	}
	.clients-container img {
		width: 100px;
	}
	.filterContainer .b-find__row {}
	section.feature-car-container::before {
		width: 45%;
		background-position: left 0vw top -5vw;
	}
	.feature-car-wrapper {
		width: 90%;
	}
	.header-menu ul li a {
		/*font-size: 1.25em;*/
		padding: 7px;
	}
}

@media screen and (max-width:1100px) {

	.header-menu-wrapper button,
	.header-menu-wrapper button:hover,
	.header-menu-wrapper button:active,
	.header-menu-wrapper button:focus {
		box-shadow: none;
		outline: none;
	}
	.hamburger-icon {
		display: flex;
		transition: all 0.3s ease-in-out;
	}
	.header-menu-wrapper a {
		display: none!important;
	}
	#nav-panel.mobile-drawer {
		background: #00678c;
		transform: translate(0vw, 0);
		margin: 0;
		width: 30%;
		max-width: 30%;
		height: 100%;
		box-shadow: 0px 0px 7px 0px #fff;
		position: fixed;
		left: 0;
		z-index: 1001;
		display: flex;
	}
	.mobile-header-menu-wrapper a {
		color: #fff;
		display: block;
		width: 100%;
		text-align: center;
		font-size: 0.9em;
		margin: 5px auto;
	}
	.mobile-header-menu-wrapper a:hover,
	.mobile-header-menu-wrapper a:focus,
	.mobile-header-menu-wrapper a:active {
		color: #fff;
	}
	.open-drawer-btn span {
		height: 2px;
		width: 100%;
		background-color: #fff;
		margin: 2px 1px;
		transform: rotate(45deg);
	}
	.open-drawer-btn span:last-child {
		display: none;
	}
	.finance-left-wrapper {
		margin-top: 0;
	}
	.finance-left-wrapper {
		flex-direction: column;
	}
	.finance-left-wrapper .section-title,
	.finance-left-wrapper .finance-wrap-right {
		width: 100%;
	}
	.finance-left-wrapper .section-title h2.title {
		width: fit-content;
		margin: 0 auto;
		max-width: 100%;
	}
	.finance-left-wrapper .finance-wrap-right {
		border-top: 1px solid;
		border-left: none;
		padding: 0;
	}
	.finance-left-wrapper .section-title {
		margin: 5% auto;
	}
	.finance-left-wrapper .section-title h2.title br {
		display: none;
	}
	.finance-wrap-right .service-graphics {
		flex-flow: row;
		width: 15%;
		height: auto;
		top: -5%;
		left: 50%;
	}
	.finance-wrap-right {
		padding: 2%;
	}
	.finance-left-wrapper .text {
		text-align: center;
		font-size: 90%;
		margin: 1.5em;
	}
	.finance-type {
		margin: 0 auto;
	}
	.clients-container img {
		width: 15%;
		margin: 5px;
	}
	.clients-wrapper {
		padding: 2em 0;
	}
	footer .footer-col p,
	.hours-days li {
		font-size: 85%;
	}
	.finance.right img {
		width: 70%;
		margin: 0 auto;
	}
	.feature-car-container {
		/*min-height: 100vw;*/
	}
	.feature-container {
		width: 100%;
		margin: 0 auto;
		padding:0 0 5vw 0;
	}
	.filterContainer .b-find__row {
		left: 0;
		top: -1em;
		margin: 0 0 0 auto;
		width: 100%;
		transform: unset;
	}
	section.feature-car-container::before {
		width: 50%;
		background-position: left 8vw top -5vw;
	}
	.main-slider .slide-card img {
		height: 70vW!important;
	}
	.filter-car-wrapper {
		/*width: 60%;*/
		margin: 0 auto 0 0;
	}
	.feature-wrapper {
		width: 90%;
		margin: 0 auto;
	}
	.feature-car-container h2 {
		width: 90%;
		margin: 1em auto;
	}
}

@media screen and (max-width:767px) {

	#top-header ul.nav
	{
		padding: 0;
	}
	.slider-wrapper h1 {
		width: 96%;
	}
	.feature-container {
		padding: 10vw 0;
	}
	.car-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	.filterContainer .b-find__main .b-find__item {
		width: 100%;
		margin: 5px auto;
	}
	.feature-car-container {
		padding-top: 20em;
	}
	section.feature-car-container::after {
		height: 100%;
		right: -50vw;
		top: -53vw;
		transform: rotate(40deg);
	}
	.slider-wrapper h1 {
		width: 96%;
		bottom: -10%;
		font-size: 150%;
		padding: 10px;
		font-weight: 400;
		max-width: 96%;
	}
	.main-slider .slide-card img {
		height: 25em!important;
	}
	.feature-container {
		padding: 4em 0 ;
	}
	#top-header .nav .logo-wrapper {
    	width: calc(80% - 5em);
	}
	#top-header .nav .header-menu-wrapper {
		width: 20%;
	}
	#nav-panel.mobile-drawer {
		width: 100%;
		max-width: 100%;
	}
	.company-details p {
		width: 100%;
	}
	.filterContainer .b-find__row {
		width: 100%;
		top: -1em;
		transform: unset;
	}
	.section-title {
		width: 100%;
	}
	.feature-car-container h2 {
		margin: 0.5em;
	}
	section.feature-car-container::before {
		width: 100%;
		background-position: left -8vw top 0;
		height: 50%;
	}
	section.feature-car-container::after {
		content: unset;
	}
	.feature-car-wrapper .card {
		margin: 1em;
	}
	.finance.right img {
		width: 100%;
	}
	.finance.left svg {
		top: -55vw;
	}
	.finance-left-wrapper .section-title h2.title {
		text-align: center;
	}
	.finance-left-wrapper .section-title h2.title::before {
		background-color: #e21b23;
		left: 50%;
		transform: translateX(-50%);
	}
	.finance-left-wrapper .section-title {
		margin: 5% auto 15% auto;
	}
	.finance-wrap-right .service-graphics {
		top: -3%;
	}
	.finance-type li {
		flex-flow: column;
	}
	.finance-type li button {
		font-size: 0.8em;
	}
	.finance-type li span {
		width: 40%;
		margin-bottom: 1em;
	}
	.clients-container {
		padding: 10px;
	}
	.footer-col {
		width: 90%;
	}
	.short-info-wrapper img {
		width: 50%;
	}
	.filter-car-wrapper {
		width: 100%;
		margin: 0 auto 0 0;
	}
	.finance-wrapper::before {
		content: "";
		position: absolute;
		width: 120vw;
		height: 100vw;
		border-radius: 50%;
		background: #fff;
		top: -18%;
		left: -10%;
		z-index: -1;
	}
	.feature-right-wrapper
	{
		width: 100%;
    	float: unset;
	}
	.feature-right-wrapper img
	{
		position: relative;
    	top: 4em;
	}
	.feature-left-wrapper
	{
		width: 100%;
	}
}

@media screen and (max-width: 420px) {
	.finance-wrap-right .service-graphics {
		width: 50%;
	}
	.short-info-wrapper img {
		width: 70%;
	}
}

@media (min-width:992px) and (max-width: 1200px) {
	.main-slider .slide-card img {
		height: 70vh!important;
	}
}
@media screen and (max-width:500px) {
	.apply-finance-tab-header ul li
	{
		width: 33%;
	}
	.apply-finance-container>.container
	{
		padding: 0;
	}
	.apply-finance-tab-details label{
    font-size: 12px;
	}
	.selected-vehicle .vehicle-details .vehicle-img
	{
		width: 100%;
		height: auto;
	}
	.selected-vehicle .vehicle-details .vehicle-img img
	{
		width: 100%;
		height: auto;
	}
	.selected-vehicle .vehicle-details
	{
		position: relative;
    	background: transparent;
    	padding: 0;
	}
	.selected-vehicle .vehicle-details .col-sm-12
	{
		padding: 0;
	}
	.selected-vehicle .vehicle-details .col-sm-12 .vehicle-info
	{
		width: 100%;
		padding: 1em 0;
		color: #dc1010;
	}
	.selected-vehicle .vehicle-details .col-sm-12 .vehicle-info label
	{
		margin-bottom: 0;
	}
	.selected-vehicle .vehicle-details .col-sm-12 .vehicle-info .vehicle-kms
	{
		font-size: 90%;
		color: #000;
	}
}